namespace CSharp_API_Demo
{
    partial class CSharp_API_Demo
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.cmdOK = new System.Windows.Forms.Button();
            this.tbxSensor2 = new System.Windows.Forms.TextBox();
            this.lblSensor2 = new System.Windows.Forms.Label();
            this.tbxSensor1 = new System.Windows.Forms.TextBox();
            this.lblSensor1 = new System.Windows.Forms.Label();
            this.tbxTasterP6 = new System.Windows.Forms.TextBox();
            this.tbxTasterP5 = new System.Windows.Forms.TextBox();
            this.tbxTasterP4 = new System.Windows.Forms.TextBox();
            this.tbxTasterP3 = new System.Windows.Forms.TextBox();
            this.lblTasterP6 = new System.Windows.Forms.Label();
            this.lblTasterP5 = new System.Windows.Forms.Label();
            this.lblTasterP4 = new System.Windows.Forms.Label();
            this.lblTasterP3 = new System.Windows.Forms.Label();
            this.tbxP6 = new System.Windows.Forms.TextBox();
            this.tbxP5 = new System.Windows.Forms.TextBox();
            this.tbxP4 = new System.Windows.Forms.TextBox();
            this.tbxP3 = new System.Windows.Forms.TextBox();
            this.lblP6 = new System.Windows.Forms.Label();
            this.lblP5 = new System.Windows.Forms.Label();
            this.lblP4 = new System.Windows.Forms.Label();
            this.lblP3 = new System.Windows.Forms.Label();
            this.tbxTasterP2 = new System.Windows.Forms.TextBox();
            this.lblTasterP2 = new System.Windows.Forms.Label();
            this.tbxP2 = new System.Windows.Forms.TextBox();
            this.lblP2 = new System.Windows.Forms.Label();
            this.tbxTasterP1 = new System.Windows.Forms.TextBox();
            this.lblTasterP1 = new System.Windows.Forms.Label();
            this.lblP1 = new System.Windows.Forms.Label();
            this.tbxP1 = new System.Windows.Forms.TextBox();
            this.tmrRefresh = new System.Windows.Forms.Timer(this.components);
            this.cmdOn1 = new System.Windows.Forms.Button();
            this.cmdOff1 = new System.Windows.Forms.Button();
            this.cmdOff2 = new System.Windows.Forms.Button();
            this.cmdOff3 = new System.Windows.Forms.Button();
            this.cmdOff4 = new System.Windows.Forms.Button();
            this.cmdOff5 = new System.Windows.Forms.Button();
            this.cmdOff6 = new System.Windows.Forms.Button();
            this.cmdOn2 = new System.Windows.Forms.Button();
            this.cmdOn3 = new System.Windows.Forms.Button();
            this.cmdOn4 = new System.Windows.Forms.Button();
            this.cmdOn5 = new System.Windows.Forms.Button();
            this.cmdOn6 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // cmdOK
            // 
            this.cmdOK.Location = new System.Drawing.Point(308, 188);
            this.cmdOK.Name = "cmdOK";
            this.cmdOK.Size = new System.Drawing.Size(72, 23);
            this.cmdOK.TabIndex = 57;
            this.cmdOK.Text = "OK";
            this.cmdOK.UseVisualStyleBackColor = true;
            this.cmdOK.Click += new System.EventHandler(this.cmdOK_Click);
            // 
            // tbxSensor2
            // 
            this.tbxSensor2.Location = new System.Drawing.Point(76, 190);
            this.tbxSensor2.Name = "tbxSensor2";
            this.tbxSensor2.Size = new System.Drawing.Size(141, 20);
            this.tbxSensor2.TabIndex = 56;
            this.tbxSensor2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblSensor2
            // 
            this.lblSensor2.AutoSize = true;
            this.lblSensor2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblSensor2.Location = new System.Drawing.Point(13, 193);
            this.lblSensor2.Name = "lblSensor2";
            this.lblSensor2.Size = new System.Drawing.Size(57, 13);
            this.lblSensor2.TabIndex = 55;
            this.lblSensor2.Text = "Sensor2:";
            // 
            // tbxSensor1
            // 
            this.tbxSensor1.Location = new System.Drawing.Point(76, 164);
            this.tbxSensor1.Name = "tbxSensor1";
            this.tbxSensor1.Size = new System.Drawing.Size(141, 20);
            this.tbxSensor1.TabIndex = 54;
            this.tbxSensor1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblSensor1
            // 
            this.lblSensor1.AutoSize = true;
            this.lblSensor1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblSensor1.Location = new System.Drawing.Point(13, 167);
            this.lblSensor1.Name = "lblSensor1";
            this.lblSensor1.Size = new System.Drawing.Size(57, 13);
            this.lblSensor1.TabIndex = 53;
            this.lblSensor1.Text = "Sensor1:";
            // 
            // tbxTasterP6
            // 
            this.tbxTasterP6.Location = new System.Drawing.Point(252, 138);
            this.tbxTasterP6.Name = "tbxTasterP6";
            this.tbxTasterP6.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP6.TabIndex = 52;
            this.tbxTasterP6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxTasterP5
            // 
            this.tbxTasterP5.Location = new System.Drawing.Point(252, 111);
            this.tbxTasterP5.Name = "tbxTasterP5";
            this.tbxTasterP5.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP5.TabIndex = 51;
            this.tbxTasterP5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxTasterP4
            // 
            this.tbxTasterP4.Location = new System.Drawing.Point(252, 86);
            this.tbxTasterP4.Name = "tbxTasterP4";
            this.tbxTasterP4.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP4.TabIndex = 50;
            this.tbxTasterP4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxTasterP3
            // 
            this.tbxTasterP3.Location = new System.Drawing.Point(252, 60);
            this.tbxTasterP3.Name = "tbxTasterP3";
            this.tbxTasterP3.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP3.TabIndex = 49;
            this.tbxTasterP3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblTasterP6
            // 
            this.lblTasterP6.AutoSize = true;
            this.lblTasterP6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP6.Location = new System.Drawing.Point(192, 141);
            this.lblTasterP6.Name = "lblTasterP6";
            this.lblTasterP6.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP6.TabIndex = 48;
            this.lblTasterP6.Text = "Switch 6:";
            // 
            // lblTasterP5
            // 
            this.lblTasterP5.AutoSize = true;
            this.lblTasterP5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP5.Location = new System.Drawing.Point(192, 115);
            this.lblTasterP5.Name = "lblTasterP5";
            this.lblTasterP5.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP5.TabIndex = 47;
            this.lblTasterP5.Text = "Switch 5:";
            // 
            // lblTasterP4
            // 
            this.lblTasterP4.AutoSize = true;
            this.lblTasterP4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP4.Location = new System.Drawing.Point(192, 89);
            this.lblTasterP4.Name = "lblTasterP4";
            this.lblTasterP4.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP4.TabIndex = 46;
            this.lblTasterP4.Text = "Switch 4:";
            // 
            // lblTasterP3
            // 
            this.lblTasterP3.AutoSize = true;
            this.lblTasterP3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP3.Location = new System.Drawing.Point(192, 63);
            this.lblTasterP3.Name = "lblTasterP3";
            this.lblTasterP3.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP3.TabIndex = 45;
            this.lblTasterP3.Text = "Switch 3:";
            // 
            // tbxP6
            // 
            this.tbxP6.Location = new System.Drawing.Point(45, 138);
            this.tbxP6.Name = "tbxP6";
            this.tbxP6.Size = new System.Drawing.Size(141, 20);
            this.tbxP6.TabIndex = 44;
            this.tbxP6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxP5
            // 
            this.tbxP5.Location = new System.Drawing.Point(45, 112);
            this.tbxP5.Name = "tbxP5";
            this.tbxP5.Size = new System.Drawing.Size(141, 20);
            this.tbxP5.TabIndex = 43;
            this.tbxP5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxP4
            // 
            this.tbxP4.Location = new System.Drawing.Point(45, 86);
            this.tbxP4.Name = "tbxP4";
            this.tbxP4.Size = new System.Drawing.Size(141, 20);
            this.tbxP4.TabIndex = 42;
            this.tbxP4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tbxP3
            // 
            this.tbxP3.Location = new System.Drawing.Point(45, 60);
            this.tbxP3.Name = "tbxP3";
            this.tbxP3.Size = new System.Drawing.Size(141, 20);
            this.tbxP3.TabIndex = 41;
            this.tbxP3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblP6
            // 
            this.lblP6.AutoSize = true;
            this.lblP6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP6.Location = new System.Drawing.Point(13, 141);
            this.lblP6.Name = "lblP6";
            this.lblP6.Size = new System.Drawing.Size(26, 13);
            this.lblP6.TabIndex = 40;
            this.lblP6.Text = "P6:";
            // 
            // lblP5
            // 
            this.lblP5.AutoSize = true;
            this.lblP5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP5.Location = new System.Drawing.Point(13, 115);
            this.lblP5.Name = "lblP5";
            this.lblP5.Size = new System.Drawing.Size(26, 13);
            this.lblP5.TabIndex = 39;
            this.lblP5.Text = "P5:";
            // 
            // lblP4
            // 
            this.lblP4.AutoSize = true;
            this.lblP4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP4.Location = new System.Drawing.Point(13, 89);
            this.lblP4.Name = "lblP4";
            this.lblP4.Size = new System.Drawing.Size(26, 13);
            this.lblP4.TabIndex = 38;
            this.lblP4.Text = "P4:";
            // 
            // lblP3
            // 
            this.lblP3.AutoSize = true;
            this.lblP3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP3.Location = new System.Drawing.Point(13, 63);
            this.lblP3.Name = "lblP3";
            this.lblP3.Size = new System.Drawing.Size(26, 13);
            this.lblP3.TabIndex = 37;
            this.lblP3.Text = "P3:";
            // 
            // tbxTasterP2
            // 
            this.tbxTasterP2.Location = new System.Drawing.Point(252, 34);
            this.tbxTasterP2.Name = "tbxTasterP2";
            this.tbxTasterP2.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP2.TabIndex = 36;
            this.tbxTasterP2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblTasterP2
            // 
            this.lblTasterP2.AutoSize = true;
            this.lblTasterP2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP2.Location = new System.Drawing.Point(192, 37);
            this.lblTasterP2.Name = "lblTasterP2";
            this.lblTasterP2.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP2.TabIndex = 35;
            this.lblTasterP2.Text = "Switch 2:";
            // 
            // tbxP2
            // 
            this.tbxP2.Location = new System.Drawing.Point(45, 34);
            this.tbxP2.Name = "tbxP2";
            this.tbxP2.Size = new System.Drawing.Size(141, 20);
            this.tbxP2.TabIndex = 34;
            this.tbxP2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblP2
            // 
            this.lblP2.AutoSize = true;
            this.lblP2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP2.Location = new System.Drawing.Point(13, 37);
            this.lblP2.Name = "lblP2";
            this.lblP2.Size = new System.Drawing.Size(26, 13);
            this.lblP2.TabIndex = 33;
            this.lblP2.Text = "P2:";
            // 
            // tbxTasterP1
            // 
            this.tbxTasterP1.Location = new System.Drawing.Point(252, 8);
            this.tbxTasterP1.Name = "tbxTasterP1";
            this.tbxTasterP1.Size = new System.Drawing.Size(40, 20);
            this.tbxTasterP1.TabIndex = 32;
            this.tbxTasterP1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lblTasterP1
            // 
            this.lblTasterP1.AutoSize = true;
            this.lblTasterP1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTasterP1.Location = new System.Drawing.Point(192, 11);
            this.lblTasterP1.Name = "lblTasterP1";
            this.lblTasterP1.Size = new System.Drawing.Size(60, 13);
            this.lblTasterP1.TabIndex = 31;
            this.lblTasterP1.Text = "Switch 1:";
            // 
            // lblP1
            // 
            this.lblP1.AutoSize = true;
            this.lblP1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblP1.Location = new System.Drawing.Point(13, 11);
            this.lblP1.Name = "lblP1";
            this.lblP1.Size = new System.Drawing.Size(26, 13);
            this.lblP1.TabIndex = 30;
            this.lblP1.Text = "P1:";
            // 
            // tbxP1
            // 
            this.tbxP1.Location = new System.Drawing.Point(45, 8);
            this.tbxP1.Name = "tbxP1";
            this.tbxP1.Size = new System.Drawing.Size(141, 20);
            this.tbxP1.TabIndex = 29;
            this.tbxP1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tmrRefresh
            // 
            this.tmrRefresh.Enabled = true;
            this.tmrRefresh.Interval = 10;
            this.tmrRefresh.Tick += new System.EventHandler(this.tmrRefresh_Tick);
            // 
            // cmdOn1
            // 
            this.cmdOn1.Location = new System.Drawing.Point(298, 8);
            this.cmdOn1.Name = "cmdOn1";
            this.cmdOn1.Size = new System.Drawing.Size(38, 20);
            this.cmdOn1.TabIndex = 62;
            this.cmdOn1.Text = "ON";
            this.cmdOn1.UseVisualStyleBackColor = true;
            this.cmdOn1.Click += new System.EventHandler(this.cmdOn1_Click);
            // 
            // cmdOff1
            // 
            this.cmdOff1.Location = new System.Drawing.Point(342, 8);
            this.cmdOff1.Name = "cmdOff1";
            this.cmdOff1.Size = new System.Drawing.Size(38, 20);
            this.cmdOff1.TabIndex = 63;
            this.cmdOff1.Text = "OFF 1";
            this.cmdOff1.UseVisualStyleBackColor = true;
            this.cmdOff1.Click += new System.EventHandler(this.cmdOff1_Click);
            // 
            // cmdOff2
            // 
            this.cmdOff2.Location = new System.Drawing.Point(342, 34);
            this.cmdOff2.Name = "cmdOff2";
            this.cmdOff2.Size = new System.Drawing.Size(38, 20);
            this.cmdOff2.TabIndex = 64;
            this.cmdOff2.Text = "OFF 1";
            this.cmdOff2.UseVisualStyleBackColor = true;
            this.cmdOff2.Click += new System.EventHandler(this.cmdOff2_Click);
            // 
            // cmdOff3
            // 
            this.cmdOff3.Location = new System.Drawing.Point(342, 60);
            this.cmdOff3.Name = "cmdOff3";
            this.cmdOff3.Size = new System.Drawing.Size(38, 20);
            this.cmdOff3.TabIndex = 65;
            this.cmdOff3.Text = "OFF 1";
            this.cmdOff3.UseVisualStyleBackColor = true;
            this.cmdOff3.Click += new System.EventHandler(this.cmdOff3_Click);
            // 
            // cmdOff4
            // 
            this.cmdOff4.Location = new System.Drawing.Point(342, 86);
            this.cmdOff4.Name = "cmdOff4";
            this.cmdOff4.Size = new System.Drawing.Size(38, 20);
            this.cmdOff4.TabIndex = 66;
            this.cmdOff4.Text = "OFF 1";
            this.cmdOff4.UseVisualStyleBackColor = true;
            this.cmdOff4.Click += new System.EventHandler(this.cmdOff4_Click);
            // 
            // cmdOff5
            // 
            this.cmdOff5.Location = new System.Drawing.Point(342, 112);
            this.cmdOff5.Name = "cmdOff5";
            this.cmdOff5.Size = new System.Drawing.Size(38, 20);
            this.cmdOff5.TabIndex = 67;
            this.cmdOff5.Text = "OFF 1";
            this.cmdOff5.UseVisualStyleBackColor = true;
            this.cmdOff5.Click += new System.EventHandler(this.cmdOff5_Click);
            // 
            // cmdOff6
            // 
            this.cmdOff6.Location = new System.Drawing.Point(342, 138);
            this.cmdOff6.Name = "cmdOff6";
            this.cmdOff6.Size = new System.Drawing.Size(38, 20);
            this.cmdOff6.TabIndex = 68;
            this.cmdOff6.Text = "OFF 1";
            this.cmdOff6.UseVisualStyleBackColor = true;
            this.cmdOff6.Click += new System.EventHandler(this.cmdOff6_Click);
            // 
            // cmdOn2
            // 
            this.cmdOn2.Location = new System.Drawing.Point(298, 34);
            this.cmdOn2.Name = "cmdOn2";
            this.cmdOn2.Size = new System.Drawing.Size(38, 20);
            this.cmdOn2.TabIndex = 69;
            this.cmdOn2.Text = "ON";
            this.cmdOn2.UseVisualStyleBackColor = true;
            this.cmdOn2.Click += new System.EventHandler(this.cmdOn2_Click);
            // 
            // cmdOn3
            // 
            this.cmdOn3.Location = new System.Drawing.Point(298, 60);
            this.cmdOn3.Name = "cmdOn3";
            this.cmdOn3.Size = new System.Drawing.Size(38, 20);
            this.cmdOn3.TabIndex = 70;
            this.cmdOn3.Text = "ON";
            this.cmdOn3.UseVisualStyleBackColor = true;
            this.cmdOn3.Click += new System.EventHandler(this.cmdOn3_Click);
            // 
            // cmdOn4
            // 
            this.cmdOn4.Location = new System.Drawing.Point(298, 86);
            this.cmdOn4.Name = "cmdOn4";
            this.cmdOn4.Size = new System.Drawing.Size(38, 20);
            this.cmdOn4.TabIndex = 71;
            this.cmdOn4.Text = "ON";
            this.cmdOn4.UseVisualStyleBackColor = true;
            this.cmdOn4.Click += new System.EventHandler(this.cmdOn4_Click);
            // 
            // cmdOn5
            // 
            this.cmdOn5.Location = new System.Drawing.Point(298, 112);
            this.cmdOn5.Name = "cmdOn5";
            this.cmdOn5.Size = new System.Drawing.Size(38, 20);
            this.cmdOn5.TabIndex = 72;
            this.cmdOn5.Text = "ON";
            this.cmdOn5.UseVisualStyleBackColor = true;
            this.cmdOn5.Click += new System.EventHandler(this.cmdOn5_Click);
            // 
            // cmdOn6
            // 
            this.cmdOn6.Location = new System.Drawing.Point(298, 138);
            this.cmdOn6.Name = "cmdOn6";
            this.cmdOn6.Size = new System.Drawing.Size(38, 20);
            this.cmdOn6.TabIndex = 73;
            this.cmdOn6.Text = "ON";
            this.cmdOn6.UseVisualStyleBackColor = true;
            this.cmdOn6.Click += new System.EventHandler(this.cmdOn6_Click);
            // 
            // CSharp_API_Demo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(384, 218);
            this.Controls.Add(this.cmdOn6);
            this.Controls.Add(this.cmdOn5);
            this.Controls.Add(this.cmdOn4);
            this.Controls.Add(this.cmdOn3);
            this.Controls.Add(this.cmdOn2);
            this.Controls.Add(this.cmdOff6);
            this.Controls.Add(this.cmdOff5);
            this.Controls.Add(this.cmdOff4);
            this.Controls.Add(this.cmdOff3);
            this.Controls.Add(this.cmdOff2);
            this.Controls.Add(this.cmdOff1);
            this.Controls.Add(this.cmdOn1);
            this.Controls.Add(this.cmdOK);
            this.Controls.Add(this.tbxSensor2);
            this.Controls.Add(this.lblSensor2);
            this.Controls.Add(this.tbxSensor1);
            this.Controls.Add(this.lblSensor1);
            this.Controls.Add(this.tbxTasterP6);
            this.Controls.Add(this.tbxTasterP5);
            this.Controls.Add(this.tbxTasterP4);
            this.Controls.Add(this.tbxTasterP3);
            this.Controls.Add(this.lblTasterP6);
            this.Controls.Add(this.lblTasterP5);
            this.Controls.Add(this.lblTasterP4);
            this.Controls.Add(this.lblTasterP3);
            this.Controls.Add(this.tbxP6);
            this.Controls.Add(this.tbxP5);
            this.Controls.Add(this.tbxP4);
            this.Controls.Add(this.tbxP3);
            this.Controls.Add(this.lblP6);
            this.Controls.Add(this.lblP5);
            this.Controls.Add(this.lblP4);
            this.Controls.Add(this.lblP3);
            this.Controls.Add(this.tbxTasterP2);
            this.Controls.Add(this.lblTasterP2);
            this.Controls.Add(this.tbxP2);
            this.Controls.Add(this.lblP2);
            this.Controls.Add(this.tbxTasterP1);
            this.Controls.Add(this.lblTasterP1);
            this.Controls.Add(this.lblP1);
            this.Controls.Add(this.tbxP1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.MaximizeBox = false;
            this.Name = "CSharp_API_Demo";
            this.Text = "CSharp_API_Demo for Caliper2PC";
            this.Load += new System.EventHandler(this.CSharp_API_Demo_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Button cmdOK;
        internal System.Windows.Forms.TextBox tbxSensor2;
        internal System.Windows.Forms.Label lblSensor2;
        internal System.Windows.Forms.TextBox tbxSensor1;
        internal System.Windows.Forms.Label lblSensor1;
        internal System.Windows.Forms.TextBox tbxTasterP6;
        internal System.Windows.Forms.TextBox tbxTasterP5;
        internal System.Windows.Forms.TextBox tbxTasterP4;
        internal System.Windows.Forms.TextBox tbxTasterP3;
        internal System.Windows.Forms.Label lblTasterP6;
        internal System.Windows.Forms.Label lblTasterP5;
        internal System.Windows.Forms.Label lblTasterP4;
        internal System.Windows.Forms.Label lblTasterP3;
        internal System.Windows.Forms.TextBox tbxP6;
        internal System.Windows.Forms.TextBox tbxP5;
        internal System.Windows.Forms.TextBox tbxP4;
        internal System.Windows.Forms.TextBox tbxP3;
        internal System.Windows.Forms.Label lblP6;
        internal System.Windows.Forms.Label lblP5;
        internal System.Windows.Forms.Label lblP4;
        internal System.Windows.Forms.Label lblP3;
        internal System.Windows.Forms.TextBox tbxTasterP2;
        internal System.Windows.Forms.Label lblTasterP2;
        internal System.Windows.Forms.TextBox tbxP2;
        internal System.Windows.Forms.Label lblP2;
        internal System.Windows.Forms.TextBox tbxTasterP1;
        internal System.Windows.Forms.Label lblTasterP1;
        internal System.Windows.Forms.Label lblP1;
        internal System.Windows.Forms.TextBox tbxP1;
        private System.Windows.Forms.Timer tmrRefresh;
        internal System.Windows.Forms.Button cmdOn1;
        internal System.Windows.Forms.Button cmdOff1;
        internal System.Windows.Forms.Button cmdOff2;
        internal System.Windows.Forms.Button cmdOff3;
        internal System.Windows.Forms.Button cmdOff4;
        internal System.Windows.Forms.Button cmdOff5;
        internal System.Windows.Forms.Button cmdOff6;
        internal System.Windows.Forms.Button cmdOn2;
        internal System.Windows.Forms.Button cmdOn3;
        internal System.Windows.Forms.Button cmdOn4;
        internal System.Windows.Forms.Button cmdOn5;
        internal System.Windows.Forms.Button cmdOn6;
    }
}

